/* -----------------------------------------------------------------------------------------------------------
GREEN THEME
https://gist.github.com/mastergizmo/1127876
----------------------------------------------------------------------------------------------------------- */

.ui-bar-green {
	border: 1px solid 		#397114;
	background: 			#5aab25;
	color: 					#ffffff;
	font-weight: 			bold;
	text-shadow: 			0 -1px 1px #BF3030;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #7ec44f), to( #FF4040)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #7ec44f, #5aab25); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #7ec44f, #5aab25); /* FF3.6 */
	background-image:     -ms-linear-gradient( #7ec44f, #5aab25); /* IE10 */
	background-image:      -o-linear-gradient( #7ec44f, #5aab25); /* Opera 11.10+ */
	background-image:         linear-gradient( #7ec44f, #5aab25);
}

.ui-btn-up-green, .ui-btn-hover-green, .ui-btn-down-green
{
	color: white;
	font-weight: bold;
	text-decoration: none;
}

.ui-btn-up-green
{
	border: 1px solid #397114;
	background: #5aab25;
	text-shadow: 0 -1px 1px #397114;
	background-image: -moz-linear-gradient(top, #7ec44f, #5aab25);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #87c45e), color-stop(1, #619e39));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#7ec44f', EndColorStr='#5aab25')";
}

.ui-btn-hover-green
{
	border: 1px solid #2c6e00;
	background: #75b54a;
	text-shadow: 0 -1px 1px #2a6901;
	background-image: -moz-linear-gradient(top, #99d472, #75b54a);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #99d472), color-stop(1, #75b54a));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#99d472', EndColorStr='#75b54a')";
}

.ui-btn-down-green
{
	border: 1px solid #457823;
	background: #7ec44f;
	text-shadow: 0 -1px 1px #457823;
	background-image: -moz-linear-gradient(top, #619e39, #7ec44f);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #619e39), color-stop(1, #7ec44f));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#619e39', EndColorStr='#7ec44f')";
}

.ui-btn-up-green, .ui-btn-hover-green, .ui-btn-down-green
{
	color: white;
	font-weight: bold;
	text-decoration: none;
}